/* MAX WIDTH ITEMS */ 

@media only screen and (max-width:320px) {
	.homeBriefs .col-xs-6 {width:100%;}
	nav#navFooter {display:none;}
}

@media only screen and (max-width:480px) {
	#leftCol h5 a:link, #leftCol h5 a:visited {
		color:#3472a1;
		background:0;
		font-weight:bold;
		border:0;
		text-shadow:none;
		text-decoration:none;
		border-radius:0;
		margin:10px 0 0 0;
		padding:0;
		line-height:30px;
		text-transform:uppercase;
		text-align:center;
	}
		
	#leftCol h5 a:hover {
		color:#333;
		border:0;
		text-shadow:none;
	}

}

/* Custom, iPhone Retina */ 
@media only screen and (min-width:320px) {

	/*HEADER*/
	.navbar {margin-bottom:0;}
	.navbar-brand {padding:0;margin:0;}
	.navbar-brand img {display:block;width:300px;height:auto;}
	.navbar-toggle {float:left;}
	header .col-md-3 .btn-default {float:right;margin-top:30px;}
	.navbar-nav > li:last-child .dropdown-menu > li {margin-left:0;}

	/*FOOTER*/	
	nav#navFooter div {width:50%;}

	#footerLogos {
		padding:20px 0 0 0;
		float:none;
		margin:20px 0 0 0;
		border-left:0;
		border-top:1px solid #999;
	}	
	
	/*FRAMEWORK*/
	#rightCol {margin-top:30px;}
	
	
	/*CMS*/
	#contentWrap article img {max-width:100%;max-height:auto;display:block;}
	.locationMap iframe {float:none;display:block;width:260px;height:180px;}
	iframe {width:100% !important;max-height:auto;}
}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	body {border-top:10px solid #7e746b;}
	
	/*HEADER*/	
	.navbar-toggle {float:right;}

	/*CMS*/
	.locationMap iframe {float:right;width:300px;height:200px;}	

}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	/*HEADER*/
	header .col-md-3 .btn-default {margin:34px 0 6px 0;}
	.navbar-nav > li > a {font-size:.8em;padding:6px;}
	.dropdown-menu > li > a {font-size:.85em;}
	.navbar-nav > li:last-child .dropdown-menu > li {margin-left:-80px;}

	/*CMS*/
	.locationMap iframe {float:right;width:400px;height:200px;}
	
	/*FOOTER*/	
	nav#navFooter div {width:25%;}
	
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

	.navbar-nav > li > a {font-size:14px;padding:8px 10px;}

	/*FRAMEWORK*/
	#rightCol {margin-top:0;}	
	
	/*FOOTER*/	
	#footerLogos {padding:20px 0 0 20px;float:left;margin:0px;border-left:1px solid #999;border-top:0;}
	
	/*FORMS*/
	.formListPadding {padding-top:21px;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

	.navbar-nav > li > a {font-size:15px;padding:10px 20px;}
	.dropdown-menu > li > a {font-size:1em;}
	
}


/* SOCIAL MEDIA */ 

#fb-root {display:none;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style], #twitter-widget-0 {width: 98% !important;}


/*FOR TOGGLE MENU ON MOBILE */ 

@media only screen and (max-width:767px) {

	.navbar-default .navbar-collapse {border-top:none;}
	
	.navbar-default .navbar-nav {border-left:0;margin-top:0;}

	.navbar-default .navbar-nav > li {border-right:0;}
	
	.navbar-default .navbar-collapse ul li a {border-top:1px dotted #666;padding:6px 15px;}
	
	.navbar-default .navbar-collapse ul ul li a {padding:5px 15px;}
	.navbar-default .navbar-collapse ul ul li a, .navbar-default .navbar-collapse ul ul li a:hover {border-top:0;border-bottom:0;}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {color:#fed21b;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {color:#FFF;background:#000;}

	.navbar-default .navbar-collapse ul ul ul li {line-height:22px;height:22px;}	
	.navbar-default .navbar-collapse ul ul ul li a {font-size:12px;padding:3px 15px;}

	h1.title {font-size:1.4em;line-height:1.4em;margin:0;padding:10px 0 0 0;}
	
}


